h25538
s 00019/00000/00000
d D 1.1 82/08/02 15:43:58 cecily 1 0
e
u
U
t
T
I 1
/*
 * You send it 10 bytes.
 * It sends you 13 bytes.
 * The transformation is expensive to perform
 * (a significant part of a second).
 */

char	*crypt();

main()
{
	char key[8];
	char salt[2];
	
	read(0, key, 8);
	read(0, salt, 2);
	write(1, crypt(key, salt), 13);
	return(0);
}
E 1
